
@font-face {
  font-family: "ackbarregular";
  src: url('AntiqueOliveFS-Compact.eot');
  src: url('AntiqueOliveFS-Compact.eot?#iefix') format('embedded-opentype'),
    url('AntiqueOliveFS-Compact.woff2') format('woff2'),
    url('AntiqueOliveFS-Compact.woff') format('woff'),
    url('AntiqueOliveFS-Compact.ttf') format('truetype'),
    url('AntiqueOliveFS-Compact.svg#AntiqueOliveFS-Compact') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'OldSansBlack';
	src: url('./OldSansBlack.eot');
	src: url('./OldSansBlack.eot?#iefix') format('embedded-opentype'),
		url('./OldSansBlack.woff2') format('woff2'),
		url('./OldSansBlack.woff') format('woff'),
		url('./OldSansBlack.ttf') format('truetype'),
		url('./OldSansBlack.svg#OldSansBlack') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
    font-family: 'Furytext';
    src: url('Furytext-Regular.eot');
    src: url('Furytext-Regular.eot?#iefix') format('embedded-opentype'),
        url('Furytext-Regular.woff2') format('woff2'),
        url('Furytext-Regular.woff') format('woff'),
        url('Furytext-Regular.ttf') format('truetype'),
        url('Furytext-Regular.svg#Furytext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yeahtext';
    src: url('Yeahtext-Regular.eot');
    src: url('Yeahtext-Regular.eot?#iefix') format('embedded-opentype'),
        url('Yeahtext-Regular.woff2') format('woff2'),
        url('Yeahtext-Regular.woff') format('woff'),
        url('Yeahtext-Regular.ttf') format('truetype'),
        url('Yeahtext-Regular.svg#Yeahtext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jamtext';
    src: url('Jamtext-Regular.eot');
    src: url('Jamtext-Regular.eot?#iefix') format('embedded-opentype'),
        url('Jamtext-Regular.woff2') format('woff2'),
        url('Jamtext-Regular.woff') format('woff'),
        url('Jamtext-Regular.ttf') format('truetype'),
        url('Jamtext-Regular.svg#Jamtext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Daniel';
  src: url('Daniel.eot');
  src: url('Daniel.eot?#iefix') format('embedded-opentype'),
      url('Daniel.woff2') format('woff2'),
      url('Daniel.woff') format('woff'),
      url('Daniel.ttf') format('truetype'),
      url('Daniel.svg#Daniel') format('svg');
  font-weight: normal;
  font-style: normal;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
} 
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
body, html {
  margin: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
body {
  background: #ffffff;
  color: #000000;
  font-family: 'OldSansBlack';
  font-size: 20px;
}
p {
  margin-top: 0px;
}
.stroke {
  text-shadow: rgb(0, 0, 0) 3px 0px 0px, rgb(0, 0, 0) 2.83487px 0.981584px 0px, rgb(0, 0, 0) 2.35766px 1.85511px 0px, rgb(0, 0, 0) 1.62091px 2.52441px 0px, rgb(0, 0, 0) 0.705713px 2.91581px 0px, rgb(0, 0, 0) -0.287171px 2.98622px 0px, rgb(0, 0, 0) -1.24844px 2.72789px 0px, rgb(0, 0, 0) -2.07227px 2.16926px 0px, rgb(0, 0, 0) -2.66798px 1.37182px 0px, rgb(0, 0, 0) -2.96998px 0.42336px 0px, rgb(0, 0, 0) -2.94502px -0.571704px 0px, rgb(0, 0, 0) -2.59586px -1.50383px 0px, rgb(0, 0, 0) -1.96093px -2.27041px 0px, rgb(0, 0, 0) -1.11013px -2.78704px 0px, rgb(0, 0, 0) -0.137119px -2.99686px 0px, rgb(0, 0, 0) 0.850987px -2.87677px 0px, rgb(0, 0, 0) 1.74541px -2.43999px 0px, rgb(0, 0, 0) 2.44769px -1.73459px 0px, rgb(0, 0, 0) 2.88051px -0.838247px 0px;
}
.steam-link {
  position: absolute;
  top: 0px;
  right: 20px;
  padding: 5px;
  text-align: right;
  z-index: 2;
}
.headline {
  font-family: 'ackbarregular';
  text-transform: uppercase;
  color: #FFD400;
  font-size: 28px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  z-index: 3;
}
.prize {
  text-align: center;
  font-family: 'ackbarregular';
  text-transform: uppercase;
  color: #FFD400;
  font-size: 28px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  z-index: 3;
}
.steam-link a, .steam-link a:hover, .steam-link a:visited, .steam-link a:active {
  color: #ffffff;
}
.steam-link a:hover {
  color: #FFD400;
}
.steam-link img {
  height: 20px;
  width: auto;
}
.main {
  width: 100%;
  position: relative;
}
.logo {
  text-align: center;
  position: absolute;
  top: 10px;
  width: 100%;
}
.logo-image {
  margin-bottom: 10px !important;
  height: 100px;
}
.logo-image:hover, .image-launch:hover, .image-available:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
  transform: scale(1.05);
}
.prize img {
  max-width: 300px;
  height: auto;
}
.prize a, .prize a:active, .prize a:visited {
  color: #d6d9f9;
  text-decoration: none;
}
.prize a:hover {
  text-decoration: underline;
}
.prize img:hover {
  transform: scale(1.05);
}
.left-side .prize img {
  margin-top: -50px;
}
.logo img {
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}
.title {
  font-family: 'ackbarregular';
  text-transform: uppercase;
  text-align: center;
  font-size: 36px;
  z-index: 1;
  position: relative;
  top: -100px;
  margin-bottom: -50px;
}
.right-side .title {
  top: -50px;
}
.overview {
  padding-left: 20px;
  z-index: 1;
  position: relative;
  text-align: center;
}
.image {
  text-align: center;
  height: 400px;
}
.left-side .image img {
  height: 100%;
}
.left-side, .right-side {
  vertical-align: top;
  display: inline-block;
  width: 50%;
}
.left-side-inner {
  background: #55835a;
  color: #ffffff;
}
.right-side-inner {
  background: #000000;
  color: #ffffff;
}
.right-side .image img {
  position: relative;
  top: 0px;
  width: 90%;
  height: auto;
}
.left-side-inner, .right-side-inner {
  height: 1400px;
  padding: 50px 50px 100px 50px;
}
.instructions a, .instructions a:visited, .instructions a:active {
  color: #9bc0ff;
}
.instructions a:hover{
  color: #FFD400;
}
.footer {
  text-align: center;
  background: #bbbbbb;
}
.footer-slogan {
  font-family: 'Yeahtext';
  font-size: 42px;
  padding: 20px 10px 20px 10px;
}
.footer-terms {
  color: #555555;
  display: inline-block;
  text-align: left;
  font-size: 10px;
  font-family: 'Times New Roman', sans-serif;
}
.image-launch {
  height: 50px;
  display: inline-block !important;
}
.image-available {
  display: none !important;
}
.launched .image-launch {
  display: none !important;
}
.launched .image-available {
  display: inline-block !important;
}
.launched .left-side {
  display: none;
}
.launched .right-side {
  width: 100%;
}
.launched .right-side-inner {
  height: auto;
}
.launched .overview, .launched .instructions {
  width: 768px;
  margin: 0 auto;
}
.launched .headline {
  display: none;
}
.launched .right-side .image img {
  width: 50%;
}

@media only screen and (max-width: 1300px) {
  .left-side-inner, .right-side-inner {
    height: 1500px;
  }
}
@media only screen and (max-width: 1100px) {
  .left-side-inner, .right-side-inner {
    height: 1600px;
  }
}
@media only screen and (max-width: 1000px) {
  .left-side-inner, .right-side-inner {
    height: 1700px;
  }
}
@media only screen and (max-width: 900px) {
  .left-side-inner, .right-side-inner {
    height: 1900px;
  }
}

@media only screen and (max-width: 768px) {
  .steam-link {
    background: #55835a;
    position: static;
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px;
  }
  .logo {
    position: static;
    background: #55835a;
  }
  .logo-image {
    margin-bottom: 0px !important;
  }
  .logo img {
    display: inline-block;
  }
  .prize img {
    width: 100%;
    height: auto;
    max-width: 300px;
  }
  .left-side-inner {
    padding-top: 150px;
  }
  .left-side-inner, .right-side-inner {
    height: auto;
    padding: 25px 20px 25px 20px;
  }
  .left-side, .right-side {
    display: block;
    width: auto;
  }
  .image {
    height: 300px;
  }
  .title {
    position: relative;
    top: -100px;
    font-size: 28px;
  }
  .right-side .title {
    top: -100px;
  }
  .launched .right-side-inner {
    height: auto;
  }
  .launched .overview, .launched .instructions {
    width: auto;
  }
}
@media only screen and (max-width: 320px) {
  .logo img {
    width: 90%;
    display: block;
    height: auto;
    margin-bottom: 10px;
  }
  .prize img {
    max-width: none;
  }
  .left-side .prize img {
    margin-top: -20px;
  }
  .left-side img, .right-side img {
    display: block;
    width: 100%;
    height: auto;
  }
  .left-side .image img {
    height: auto;
  }
  .left-side-inner, .right-side-inner {
    padding: 15px 10px 15px 10px;
  }
  .title {
    font-size: 24px;
    top: -50px;
  }
}